video{    max-width: 100%;}

.page a {
    display: contents;}
@media only screen and (max-width:768px) {

.sect5 ul li::before {

    top: 15px;}}
@media only screen and (max-width:700px) {
    .zhlist li {
        line-height: 28px;
        font-size: 14px;
        padding: 15px 0 5px 37px;}}.shao-nav>ul>li>a{    padding: 0 20px;}    @media only screen and (max-width:768px) {
        .tutor a {
        font-size: 16px;
        padding: 0 20px;
        line-height: 30px;
        margin-right: 20px;
        margin-bottom: 10px;}}td,
tr,
th {
    font-size: 1rem;}